

"editJumpLengths" = "Editați Lungimile de Salt";
"experimental" = "Experimentală";
"autoPlay" = "Redare Automată";
"playNextItem" = "Redați Articolul Următor";
"playPreviousItem" = "Redați Articolul Anterior";
"servers" = "Servere";
"remove" = "Elimină";
"operatingSystem" = "Sistem de Operare";
"version" = "Versiune";
"url" = "URL";
"name" = "Nume";
"serverDetails" = "Detalii despre Server";
"favorites" = "Favorite";
"media" = "Media";
"information" = "Informație";
"series" = "Seria";
"items" = "Itemi";
"castAndCrew" = "Distribuție și echipă";
"noOverviewAvailable" = "Nu este disponibilă nicio prezentare generală";
"overview" = "Prezentare generală";
"recentlyAdded" = "Adăugate recent";
"retry" = "Reîncearcă";
"noTitle" = "Fără titlu";
"continue" = "Continuă";
"noLocalServersFound" = "Nu au fost găsite servere locale";
"searchingDots" = "Se caută…";
"connectToJellyfinServerStart" = "Conectați-vă la un server Jellyfin ca să începeți";
"connectToJellyfinServer" = "Conectați-vă la un server Jellyfin";
"cancel" = "Anulează";
"settings" = "Setări";
"removeAllUsers" = "Eliminați Toți Utilizatorii";
"resetAppSettings" = "Resetează Setaăriile Aplicației";
"resetUserSettings" = "Resetează Setăriile Utilizătorului";
"networking" = "Rețea";
"defaultScheme" = "Schema implicită";
"seeMore" = "Vezi mai multe";
"noEpisodesAvailable" = "Nu există episoade disponibile";
"addURL" = "Adăugați un URL";
"serverAlreadyExistsPrompt" = "Serverul %s deja există. Doriți să adăugați un nou URL?";
"unknown" = "Necunoscut";
"unknownError" = "Eroare necunoscută";
"userAlreadySignedIn" = "Utilizatorul %s este deja autentificat";
"serverAlreadyConnected" = "Serverul %s este deja conectat";
"audioTrack" = "Pistă Audio";
"cast" = "Preiectați";
"existingUser" = "Utilizatori existenți";
"existingServer" = "Servere existente";

/* Represents the light theme setting */
"light" = "Iluminat";

/* Represents the dark theme setting */
"dark" = "Întunecat";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the Appearance setting label */
"appearance" = "Aparențe";
"yourFavorites" = "Favoritele Tale";
"wip" = "Lucrări în desfășurare";
"WhosWatching" = "Cine vizionează?";
"username" = "Nume de utilizator";
"notImplementedYetWithType" = "Tipul: %@ nu a fost implementat încă :(";
"tryAgain" = "Încearcă din nou";
"tags" = "Etichete";
"switchUser" = "Schimbați Utilizatorul";
"suggestions" = "Sugestii";
"studios" = "Studiouri";
"studio" = "Studioul";
"sortBy" = "Sortați după";
"signedInAsWithString" = "Autentificat ca %@";
"serverURL" = "URL-ul Serverului";
"serverInformation" = "Informații despre Server";
"selectCastDestination" = "Selectează Destinația Proiectării";
"seeAll" = "Vezi toate";
"season" = "Sezon";
"seasons" = "Sezoane";
"searchDots" = "Căutați…";
"search" = "Căutați";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Resetează";
"playbackSpeed" = "Viteza de redare";
"playbackSettings" = "Setări de redare";
"play" = "Redă";
"playNext" = "Redă în Continuare";
"password" = "Parolă";
"pageOfWithNumbers" = "Pagina %1$@ din %2$@";
"otherUser" = "Alt Utilizator";
"ok" = "Ok";
"noResults" = "Niciun rezultat.";
"noCastdevicesfound" = "Nu au fost găsite dispozitive pentru proiectare..";
"nextUp" = "Urmează";
"moreLikeThis" = "Mai multe ca acest gen";
"loginToWithString" = "Autentificare la %@";
"login" = "Autentificare";
"localServers" = "Servere Locale";
"loading" = "Încărcare";
"library" = "Bibliotecă";
"latestWithString" = "Cele mai recente %@";
"home" = "Acasă";
"genres" = "Genuri";
"filters" = "Filtre";
"filterResults" = "Filtrează Rezultatele";
"error" = "Eroare";
"episodes" = "Episoade";
"emptyNextUp" = "Gol în continuare";
"displayOrder" = "Ordine de afișare";
"discoveredServers" = "Servere Descoperite";
"director" = "Director";
"continueWatching" = "Continuă Vizualizarea";
"connectToServer" = "Conectați-vă la Server";
"connectToJellyfin" = "Conectați-vă la Jellyfin";
"connectManually" = "Conectează Manual";
"connect" = "Conectează";
"closedCaptions" = "Subtitrare Complexă";
"changeServer" = "Schimbați Serverul";
"back" = "Înapoi";
"audioAndCaptions" = "Sunet și Subtitrări";
"apply" = "Aplică";
"allMedia" = "Toată media";
"allGenres" = "Toate genurile";
"accessibility" = "Accesibilitate";
"jumpBackwardLength" = "Salt Lungime Înapoi";
"seekSlideGestureEnabled" = "Diapozitiv de Căutare Activat";
"signInToServer" = "Conectați-vă la server";
"cannotConnectToHost" = "Nu se poate conecta la gazdă";
"quickConnectInvalidError" = "Cod de Conectare Rapidă Nevalid";
"notAvailableSlash" = "Nu este disponibil";
"quickConnectSuccessMessage" = "Autorizarea Conectării Rapide cu succes. Vă rugăm să continuați pe celălalt dispozitiv.";
"showMissingSeasons" = "Afișează Sezoanele Lipsă";
"currentPosition" = "Poziția Curentă";
"quickConnectStep1" = "1. Deschideți aplicația Jellyfin pe telefon sau browser web și conectați-vă cu contul dumneavoastră";
"quickConnectStep3" = "3. Introduceți următorul cod:";
"publicUsers" = "Utilizatori Publici";
"episodeNumber" = "Episodul %1$@";
"compactPoster" = "Poster Compact";
"compactLogo" = "Logo Compact";
"cinematic" = "Cinematografic";
"quickConnectStep2" = "2. Deschideți meniul utilizatorului și accesați Conectare Rapidă";
"quickConnectNotEnabled" = "Notă: Conectarea Rapidă nu este activată";
"playerGesturesLockGestureEnabled" = "Gesturile de Blocare Player Activat";
"movies" = "Filme";
"other" = "Altele";
"normal" = "Normal";
"quickConnect" = "Conectare Rapidă";
"quickConnectCode" = "Cod de Conectare Rapidă";
"authorize" = "Autorizați";
"showChaptersInfoInBottomOverlay" = "Afișați Informații despre Capitole în Vizualizarea Suprapusă Inferioară";
"showCastAndCrew" = "Afișare Distribuție și Echipaj";
"networkTimedOut" = "Rețeaua a expirat";
"none" = "Nici una";
"missing" = "Lipsă";
"removeFromResume" = "Eliminați Din Reluare";
"remainingTime" = "Timp Rămas";
"jumpBackward" = "Sari Înapoi";
"overlay" = "Vizualizare Suprapusă";
"overlayType" = "Stil Suprapunere";
"user" = "Utilizator";
"server" = "Server";
"videoPlayer" = "Player Video";
"jumpForwardLength" = "Salt Lungime Înainte";
"jumpGesturesEnabled" = "Gesturi de Salt Activate";
"subtitleSize" = "Dimensiune Subtitrare";
"subtitleFont" = "Font Subtitrare";
"signInGetStarted" = "Conectați-vă pentru a începe";
"signIn" = "Conectați-vă";
"audio" = "Audio";
"subtitles" = "Subtitrări";
"programs" = "Programe";
"channels" = "Canale";
"tvShows" = "Seriale TV";
"unauthorizedUser" = "Utilizator neautorizat";
"unauthorized" = "Neautorizat";
"released" = "Lansat";
"rated" = "Evaluat";
"runtime" = "Timp de rulare";
"containers" = "Containere";
"noCodec" = "Fără Codec";
"compact" = "Compact";
"smallest" = "Cel mai mic";
"smaller" = "Mai mic";
"regular" = "Normal";
"larger" = "Mai mare";
"largest" = "Cel mai mare";
"unableToConnectServer" = "Nu se poate conecta la server";
"present" = "Prezent";
"oneUser" = "1 utilizator";
"multipleUsers" = "%d utilizatori";
"next" = "Următorul";
"refresh" = "Reîmprospăta";
"recommended" = "Recomandat";
"about" = "Despre";
"pressDownForMenu" = "Apăsați Jos pentru Meniu";
"confirmClose" = "Confirmați Închidere";
"cinematicViews" = "Vizualizări Cinematografice";
"unaired" = "Nedifuzat";
"missingItems" = "Elemente Lipsă";
"showMissingEpisodes" = "Afișează Episoadele Lipsă";
"playFromBeginning" = "Play de la Început";
"file" = "Fişier";
"customize" = "Personalizați";
"tooManyRedirects" = "Prea Multe Redirecționări";
"chapters" = "Capitole";
"sourceCode" = "Cod Sursă";
"requestFeature" = "Solicitați o Funcție";
"reportIssue" = "Raportați o Problemă";
"showFlattenView" = "Aplatizați Articolele din Bibliotecă";
"playAndPause" = "Redare / Pauză";
"jumpForward" = "Sari Înainte";
"close" = "Închide";
"previousItem" = "Elementul Anterior";
"nextItem" = "Următorul Element";
"unableToFindHost" = "Imposibil de găsit gazda";
"noPublicUsers" = "Fără Utilizatori Publici";
"resume5SecondOffset" = "Reluați 5 Secunde Decalaj";
"showPosterLabels" = "Afișare Etichete Poster";
"systemControlGesturesEnabled" = "Gesturi de Control al Sistemului Activate";
"jumpLengthSeconds" = "%s secunde";
"airWithDate" = "Difuzează %s";
